Recordings
Retrieve a collection of conference room's recordings.
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequiredExample:
The unique ID of the resource.
NzAwNTUxOTA5NzczMTQ4MTYwResponses
200
OK
application/json
countinteger · int64OptionalExample:
Total number of resource.
1004XX
Error
get/conference_rooms/{id}/recordings
GET /api/conference_rooms/{id}/recordings HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"count": 100,
"items": [
{
"id": "NzAwNTUxOTA5NzczMTQ4MTYw",
"answered_at": "2017-07-21T17:32:28Z",
"ended_at": "2017-07-21T17:32:28Z",
"duration": 1,
"file_name": "text",
"file_size": 0,
"file_url": "/api/blobs/WexWdABcd5D4PDgzTKV3gAAAEu00WcK"
}
]
}Was this helpful?